<!--
  Generated template for the PaymentSuccessPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Payment Success</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

	<div class="text-center" ion-text-center>
		<h2 ion-text-center class="text-theme">Great News!</h2>
		<p> {{message}}</p>

		<div padding>
			<button ion-button block class="bg-theme text-white btn rounded" (click)="ridesBooked()">
				Go to Rides Booked
			</button>
		</div>
	</div>
	
</ion-content>
